# Simulations

Ce dépôt contient l'ensemble du code pour les simulations basées sur simIRT. Afin d'économiser de la place sur le serveur, les données générées ne sont pas inclues dans le dépôt mais sont disponibles sur https://osf.io.

## Arborescence

```
📦 simul_these
├─ catalogue.md           - List and description of scenarios
├─ 🗂️ Analysis               - ANALYSIS RESULTS
├─ 🗂️ Data                   - GENERATED DATASETS
│  ├─ 🗂️ DIF                 - DATASETS WITH DIF
│  ├─ 🗂️ noDIF               - DATASETS WITHOUT DIF
│  └─ 🗂️ Utilities           - USEFUL EXTERNAL DATA
├─ 🗂️ Modules                - R AND STATA MODULES
│  ├─ simirt.do
│  └─ simirt.R
├─ 🗂️ Plans                  - SIMULATION PLANS
├─ 🗂️ RProject               - R SCRIPTS FOR COMPILING RESULTS
└─ 🗂️ Scripts                - R AND STATA SCRIPTS
   ├─ 🗂️ Analysis            - PCM ANALYSIS SCRIPTS
   ├─ 🗂️ R
   └─ 🗂️ Scenarios           - SIMULATION SCENARIO SCRIPTS
      ├─ 🗂️ DIF
      └─ 🗂️ noDIF

```

## Conventions de nomenclature

### Jeux de données initiaux

**XX_N** - Scénarios de référence sans confusion / N réplications  
**1XX_N** - TBA / N réplications  
**2XX_N** - TBA / N réplications  
**3XX_N** - TBA / N réplications

### Jeux de données analysés

**XX_N_nodif** - Analyse du scénario XX_N par PCM __sans__ prise en compte du DIF  
**XX_N** - Analyse du scénario XX_N par PCM __avec__ prise en compte du DIF
